/* 
    AUTHOR: Chris Coyier
            chriscoyier@gmail.com
            http://chriscoyier.net
*/

/* RESETS & BASIC PAGE SETUP */
* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { font: 62.5% Georgia, serif; }

ul { list-style: none inside; }
p, li, dl { font-size: 1.2em; line-height: 1.2em; margin-bottom: 1.2em; }
a { outline: none; }
img, a img { border: none; }
h1 { font-size: 3.2em; font-weight: normal; margin-bottom: 0.5em;}
/* END RESET & BASIC PAGE SETUP */

/* TOOLBOX */
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }
/* END TOOLBOX */

/* STRUCTURE */
#page-wrap {
	width: 600px;
	margin: 25px auto;
}
span.pulled-right {
	display: block;
	float: right;
	padding: 0 0 0 10px;
	margin: 0 0 10px 10px;
	width: 170px;
	font-size: 1.5em;
	line-height: 1.4em;
	text-align: right;
	color: #666;
	border-left: 3px solid #ccc;
}
span.pulled-left {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 10px 0;
	width: 170px;
	font-size: 1.5em;
	line-height: 1.4em;
	text-align: left;
	color: #666;
	border-right: 3px solid #ccc;
}
/* END STRUCTURE */